local L = LibStub("AceLocale-3.0"):NewLocale("TotemTimers_GUI", "deDE")
if not L then return end

L["Air"] = "Luft"
L["Automatic"] = "Automatisch"
L["Bottom"] = "Unten"
L["Cast Button 1"] = "Totembutton 1"
L["Cast Button 2"] = "Totembutton 2"
L["Down"] = "Runter"
L["Earth"] = "Erde"
L["Enable"] = "Aktivieren"
L["Fire"] = "Feuer"
L["Left"] = "Links"
L["none"] = "Keinen"
L["Right"] = "Rechts"
L["Top"] = "Oben"
L["Totems"] = true
L["TotemTimers"] = true
L["Up"] = "Hoch"
L["Version"] = true
L["vertical"] = "vertikal"
L["Water"] = "Wasser"

L["Blizz Style"] = "Allgemein"
L["Color Timer Bars"] = "Timerleisten einfärben"
L["Color Timer Bars according to their elements."] = "Die Timerleisten der 4 Totemtimer werden passend zu ihren Elementen eingefärbt."
L["Debug"] = true
L["Displays timer bars underneath times"] = "Zeigt graphische Leisten unterhalb der Zeitanzeigen"
L["General"] = "Allgemein"
L["Hide Blizzard Timers"] = "Blizzards Timer ausschalten"
L["Hide Default Totem Bar"] = "Standardtotembar ausschalten"
L["Hide Default Totem Bar Desc"] = "Wenn du dies änderst, solltest du dein Interface neu laden."
L["Hide In Vehicles"] = "In Fahrzeugen ausblenden"
L["Hide In Vehicles Desc"] = "In Fahrzeugen (Belagerungsmaschinen etc.) wird das TT-Interface ausgeblendet"
L["Lock"] = "Fixieren"
L["Locks the position of TotemTimers"] = "Fixiert die Position aller Buttons"
L["RaidTotems"] = true
L["RaidTotems Desc"] = "Legt den Zauber fest, dem die vom RaidTotems-Addon gesendeten Totems zugewiesen werden."
L["Red Flash Color"] = "Rotes Leuchten"
L["RedFlash Desc"] = "Timer blinken in rot, kurz bevor sie enden, ansonsten blinken sie durchsichtig."
L["Reset All"] = "Alles zurücksetzen"
L["Reset Positions"] = "Positionen zurücksetzen"
L["Show Key Bindings"] = "Zeige Tastenbelegung"
L["Shows key bindings on totem timers"] = "Zeigt die Tastenbelegung auf Timern an"
L["Shows tooltips on timer and totem buttons"] = "Tooltips werden angezeigt, sobald du mit der Maus über einen Timer oder Totem fährst."
L["Show Timer Bars"] = "Timerleisten anzeigen"
L["Show Tooltips"] = "Tooltips anzeigen"
L["Stop Pulse"] = true
L["Stop Pulse Desc"] = "Ein ausgelaufener Timer pulsiert kurz aber sehr auffällig"
L["Time Color"] = "Zeitfarbe"
L["Time Font"] = "Zeit-Schriftart"
L["Timer Bar Color"] = "Timerleisten-Farbe"
L["Timer Bar Texture"] = "Timerleisten-Textur"
L["Timers On Buttons"] = "Timer auf Buttons"
L["Tooltips At Buttons"] = "Tooltips an Knöpfen"
L["Tooltips At Buttons Desc"] = "Zeigt die Tooltips rechts an den Knöpfen von TT an."

L["Advanced Options"] = "Erweiterte Optionen"
L["Always Visible Desc"] = "Die Totemmenüs werden dauerhaft angezeigt und können wie Aktionsleiten plaziert werden."
L["Arrangement"] = "Anordnung"
L["Basic layout of the four timer buttons, loose lets you move them individually"] = "Anordnung der 4 Totemtimer in einer Reihe, als Box oder einzeln verschiebbar."
L["box"] = true
L["Button Size"] = "Buttongröße"
L["Cast Button Position"] = "Timer"
L["Cast Button Position Desc"] = "Legt die Position für die totemabhängigen Buttons neben den 4 Timern fest"
L["Cast Button Size"] = "CastButton-Größe"
L["Cast Button Size Desc"] = "Legt die Größe der totemabhängigen Buttons neben den 4 Timern fest."
L["Enable Pulse Bar"] = "Procleiste"
L["Enables the four totem timer buttons and menus"] = "Schaltet die vier Totemtimer und die Totemmenüs ein"
L["horizontal"] = true
L["Keybindings desc"] = "Die Totems in den Menüs können bei Anzeige mit den Tasten 1-9 gestellt werden|nWird erst nach dem nächsten Login übernommen."
L["loose"] = "beliebig"
L["Mini Icons Desc"] = "Zeigt kleine Icons unten rechts in den Totemtimern an, die angeben, welches Totem bei Klick auf den Timer gestellt wird."
L["Open On Rightclick"] = "Mit Rechtsklick öffnen"
L["Player Range"] = "Spielerreichweite"
L["Player Range Desc"] = "Zeigt einen roten Punkt auf einem Timer, wenn du außerhalb der Reichweite deines Totems bist"
L["Pulse desc"] = "Zeigt einen grünen Balken innerhalb eines Timers an, der voll ist, sobald das Totem seinen Effekt auslöst."
L["Raid Member Range"] = "Raidreichweite"
L["Raid Range Tooltip"] = "Reichweitentooltip"
L["Range Desc"] = "Zeigt, wieviele Spieler nicht in der Reichweite deines Totems sind"
L["Reverse Key Bindings"] = "Totemnummerierung umkehren"
L["Reverse Key Desc"] = "Die Totems in den Menüs werden von 9-1 nummeriert anstatt von 1-9.|nWird erst nach dem nächsten Login übernommen."
L["Rightclick Desc"] = "Die Totemmenüs öffnen sich über einen Rechtsklick. Totems werden dann durch den mittleren Mausknopf statt den rechten zerstört."
L["RR Tooltip Desc"] = "Zeigt eine Liste der Spieler außerhalb der Reichweite der Totems an, wenn du mit der Maus über einen Timer fährst."
L["Scales the timer buttons"] = "Skaliert die Timerbuttons"
L["Scaling"] = "Skalierung"
L["Sets the font size of time strings"] = "Skaliert die Schriftgröße der Zeitanzeige"
L["Sets the format in which times are displayed"] = "Stellt das Format für die Zeitanzeige ein"
L["Sets the space between timer buttons"] = "Skaliert den Abstand zwischen den Timern"
L["Sets the space between timer buttons and timer bars"] = "Skaliert den Abstand zwischen Button und Zeit"
L["Sets the width of timer bars."] = "Skaliert die Breite der Timerleisten"
L["Show Mini Icons"] = "MiniIcons anzeigen"
L["Show Totem Cooldowns"] = "Zeige Totemcooldowns"
L["Spacing"] = "Abstand"
L["Timer Bar Position"] = "Zeit-Position"
L["Timer Bar Position Desc"] = "Gibt die Seite der Buttons an, an denen die Timer angzeigt werden"
L["Timer Bar Width"] = "Timerleistenbreite"
L["Timer Bar Width Desc"] = "Stellt die Breit der Timer ein"
L["Timer Button 1"] = "Timer 1"
L["Timer Button 2"] = "Timer 2"
L["Timer Button 3"] = "Timer 3"
L["Timer Button 4"] = "Timer 4"
L["Timers"] = "Timer"
L["Timers On Buttons Desc"] = "Die Timer werden auf den Buttons angezeigt anstelle in separaten Leisten"
L["Time Size"] = "Schriftgröße"
L["Time Spacing"] = "Zeitabstand"
L["Time Style"] = "Zeitanzeige"
L["Totem Cooldowns desc"] = "Zeigt die Cooldowns von allen Totems mit längeren CDs auf zusätzlichen Timerleisten."
L["Totem menu direction"] = "Totemmenürichtung"
L["Totem menu direction desc"] = "Stellt die Richtung ein, in der sich die Totemmenüs öffnen"
L["Totem Menu Key Bindings"] = "Tastenbelegung für Totems"
L["Totem Menus Always Visible"] = "Totemmenüs ständig geöffnet"
L["Totem Menu Spacing"] = "Totemmenüabstand"
L["Totem Menu Spacing Desc"] = "Skaliert den Abstand der Knöpfe in den Totemmenüs zueinander. Hat nur einen Effekt, wenn die Menüs dauerhaft angzeiegt werden."

L["Ankh Tracker"] = "Wiederbelebungstimer"
L["Ankh Tracker Desc"] = "Zeigt die verbleibende Zeit des Cooldowns von Wiederbelebung (Ankh) an"
L["Button 4"] = "Mausknopf 4"
L["EarthShieldDesc"] = "Zeigt die verbleibenden Aufladungen deines Erdschilds an und kann dazu benutzt werden, dein Erdschild neu zu zaubern."
L["EarthShieldOptionsDesc"] = "Wenn 'Letztes Ziel' ausgewählt wurde für einen Mausknopf, zaubert ein Klick mit dem entsprechenden Knopf das Erdschild auf die Person, die es zuletzt außerhalb des Kampfes erhalten hat. (Standardbenutzung: Visiere dein Erdschildziel an und zauberes es mit einem Rechtsklick außerhalb des Kampfes, danach kannst du dein Ziel wechseln und dieselbe Person bekomm das Erdschild trotzdem mit einem Linksklick, auch im Kampf."
L["Earth Shield Tracker"] = "Erdschild-Tracker"
L["esrecast"] = "Letztes Ziel/RaidTotems"
L["Leftclick"] = "Linksklick"
L["Middle Button"] = "Mittlerer Knopf"
L["Rightclick"] = "Rechtsklick"
L["Shield Tracker"] = "Schild-Tracker"
L["Trackers"] = "Tracker"
L["Weapon Buff Tracker"] = "Waffenbuff-Tracker"
L["WeaponDesc"] = "Zeigt die verbleibende Zeit deiner Waffenbuffs an. Ein Rechtsklick öffnet ein Menü mit den vorhandenen Waffenbuffs, ein weiterer Rechtsklick auf einen Waffenbuff selektiert diesen. Danach kann der Buff mit einem Linksklick auf den Waffenbuff-Tracker gezaubert werden."

L["Color"] = "Farbe"
L["disabled warnings desc"] = "Auch wenn ein Tracker deaktiviert wurde, wird vor dem Auslaufen des zugehörigen Zaubers gewarnt"
L["EarthShield warnings"] = "Erdschildauslauf"
L["Maelstrom notification"] = "5 Mahlstrom-Stacks"
L["Messages"] = "Warnungen"
L["Shield expiration warnings"] = "Schildauslauf"
L["Show warnings of disabled trackers"] = "Deaktivierte Tracker warnen trotzdem"
L["Sound"] = true
L["Totem Desctruction Desc"] = "Warnt, wenn ein Totem vor Ablauf zerstört wurde."
L["Totem Destruction Message"] = "Totem zerstört."
L["Totem Expiration Desc"] = "Warnt, wenn ein Totem abläuft."
L["Totem Expiration Message"] = "Bei Totemablauf"
L["Totem Expiration Warning"] = "Vor Totemauslauf"
L["Totem Warning Desc"] = "Warnt 10 Sekunden, bevor ein Totem abläuft."
L["Warnings"] = "Warnungen"
L["Weapon buff warnings"] = "Waffenbuffauslauf"

L["Menu Direction"] = "Multizauber"
L["Menu Key Bindings"] = "Menütastenbelegungen"
L["Multicast Button"] = "Multizauber"
L["MultiCast Keybinds Desc"] = "Den Knöpfen im MultiCastmenü werden die Tasten 1-3 zugewiesen.|nWird erst nach dem nächsten Login übernommen."
L["MultiCast Reverse Keybinds Desc"] = "Weist die Tasten 9-6 anstelle von 1-3 zu.|nWird erst nach dem nächsten Login übernommen."
L["Same as totem menus"] = "Wie die Totemmenüs"
L["Same as weapon buff menu"] = "Wie das Waffenmenü"

L["Duration"] = "Dauer"
L["ECD Button Size"] = "VCD-Größe"
L["ECD Font Size"] = "VCD-Schriftgröße"
L["EnhanceCDs"] = "Verstärker CDs"
L["Hide OOC Desc"] = "Wird erst nach dem nächsten Kampf geändert"
L["Hide out of combat"] = "Verstecke außerhalb des Kampfes"
L["Maelstrom Bar Height"] = "Mahlstromleistenhöhe"
L["OOC Alpha"] = "OOC-Transparenz"
L["OOC Alpha Desc"] = "Steuert die Transparenz der Knöpfe außerhalb des Kampfs, 0 = transparent, 1 = undurchsichtig"
L["Show OmniCC counters"] = "OmniCC-Timer"




TT_GUI_ROLE_NAMES = {
    [0]="uninspected",
    [1]="melee",
    [2]="ranged",
    [3]="caster",
    [4]="healer",
    [5]="enhancer"
}
